Je l'ai téléchargé aussi en pensant l'installer mais j'ai eu droit à un message me disant que c'était une beta développeur et qu'il fallait donc être inscrit... D'ailleurs elle a été rapidement remplacé par la 9.4.12 si j'ai bien compris.